
/* CSS Document */

                           

@media (min-width:768px) {

#menu-header-menu > li:hover > ul.sub-menu{    
    height: auto;
    z-index: 9999999;
    overflow: auto;
    opacity: 1;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
}
#menu-header-menu > li:hover > ul.sub-menu > li {
    padding: 25px 0 !important;
    margin-right: 5%;
}
#menu-header-menu > li:hover > ul.sub-menu > li:first-child {
    padding-left: 25px !important;
}
#menu-header-menu > li:hover > ul.sub-menu > li:last-child {
    padding-right: 25px !important;
}
}


@media (min-width:991px) {

			
}


@media (min-width:1200px) {

}

@media (min-width:1366px) {
		
}
	
@media (min-width:1400px) {


}

@media (min-width:1500px) {



}

@media (min-width:2561px) {

/*===========Shamrin 04.06.2019 Start===========*/

.search-right {
    width: 23%;
}
.navbar-nav > li > a {
    font-size: 15px;
}
.icon-box ul li span {
    font-size: 17px;
}
.header-right-box span {
    font-size: 14px;
}
.header-top-right ul li a {
    font-size: 16px;
}
p {
    font-size: 17px;
}
#testi-slider .item h3 {
    font-size: 22px !important;
}
.blog-details p {
    font-size: 16px;
}
.heading_section p {
    font-size: 16px;
}
.footer-list ul li a {
    font-size: 16px;
}
.footer-bottom-right ul li a {
    font-size: 17px;
}
/*===========Shamrin 04.06.2019 End===========*/

}

@media (max-width:2560px) {

/*===========Shamrin 04.06.2019 Start===========*/

.search-right {
    width: 23%;
}
.navbar-nav > li > a {
    font-size: 15px;
}
.icon-box ul li span {
    font-size: 17px;
}
.header-right-box span {
    font-size: 14px;
}
.header-top-right ul li a {
    font-size: 16px;
}
p {
    font-size: 17px;
}
#testi-slider .item h3 {
    font-size: 22px !important;
}
.blog-details p {
    font-size: 16px;
}
.heading_section p {
    font-size: 16px;
}
.footer-list ul li a {
    font-size: 16px;
}
.footer-bottom-right ul li a {
    font-size: 17px;
}
/*===========Shamrin 04.06.2019 End===========*/

}


@media (max-width:1920px) {

/*===========Shamrin 04.06.2019 Start===========*/

.search-right {
    width: 27%;
}
.navbar-nav > li > a {
    font-size: 14px;
}
.icon-box ul li span {
    font-size: 16px;
}
.header-right-box span {
    font-size: 13px;
}
.header-top-right ul li a {
    font-size: 15px;
}
p {
    font-size: 16px;
}
#testi-slider .item h3 {
    font-size: 20px !important;
}
.blog-details p {
    font-size: 15px;
}
.heading_section p {
    font-size: 14px;
}
.footer-list ul li a {
    font-size: 14px;
}
.footer-bottom-right ul li a {
    font-size: 15px;
}
/*===========Shamrin 04.06.2019 End===========*/

}



@media (min-width:1600px) {



}

@media (min-width:1700px) {



}
@media (min-width:1800px) {



}






@media (max-width:1800px) {

}


@media (max-width:1700px) {


}
@media (max-width:1600px) {

}
@media (max-width:1500px) {
#hero-banner .carousel-control {
    width: 5%;
}

}

@media (max-width:1400px) {

	
}
@media (max-width:1365px) {
	

}

@media (max-width:1280px) {
#feature-slider .owl-nav .owl-next {
    right: 0;
}
#feature-slider .owl-nav .owl-prev {
    left: 0px;
}
#multi-order-color-list-opt label {
    width: 32px;
}
.multi-order-color-block label, .multi-order-size-block label {
    width: 52px;
    line-height: 36px;
}
	
}

@media (max-width:1200px) {
.navbar-nav > li > a {
    font-size: 13px;
    letter-spacing: 1px;
}
.header-bottom h4 {
    color: #7b4030 !important;
    font-weight: 600;
    line-height: 22px !important;
	font-size: 26px !important;
}
.uniform-text {
    padding: 10px 0px;
}
.header-bottom h5 {
    line-height: 26px;
    font-size: 14px !important;
}
.header-right-box span i {
    font-size: 22px;
}
.header-right-col {
    padding-top: 6px;
}
.logo {
    padding: 4px 0;
}
#hero-banner .carousel-control {
    width: 5%;
}
#testi-slider .owl-nav .owl-prev {
    left: -55%;
}
.site-main ul.products li.product img {
    min-height:auto;
}
.multi-order-size-block {   
    margin-bottom: 35px;
}
.search-right .search-field {
    width: 180px !important;
}
.summary h1 {
    font-size: 28px;
}
.single-product div.product p.price {
    font-size: 24px;
}
.icon-box ul li span{
	    font-size: 15px;
}


/*===========Shamrin 04.06.2019 Start===========*/

form.woocommerce-cart-form .actions .coupon input {
 
    width: 200px !important;
}
/*===========Shamrin 04.06.2019 End===========*/
}




@media (max-width:1080px) {
 /*===========Shamrin 04.06.2019 Start===========*/
 
.coupon input {
    width: 190px !important;
}
/*===========Shamrin 04.06.2019 End===========*/
}




@media (max-width:991px) {
.footer-bottom p {
    line-height: 22px;
    font-size: 12px;
}
.footer-bottom-right ul li a {
    line-height: 22px;
    padding: 0 8px;
    font-size: 12px;
}
.newsletter-box .newsletter-bol {
    width: 27% !important;
    margin: 10px 0px;
}
.newsletter-heading h3 {
    font-size: 24px !important;
}
h1 {
    font-size: 75px;
}
.full-col p {
    font-size: 20px;
}
.custom-heading h2 {
    font-size: 32px !important;
    color: #6a4335 !important;
}
h5 {
    font-size: 17px !important;
}
h4 {
    font-size: 24px !important;
}
.uniform-text h5 {
    font-size: 14px !important;
}
#hero-banner .carousel-control {
    width: 10%;
    cursor: inherit;
}
.navbar-nav > li > a {
    font-size: 11px;
    letter-spacing: 0;
}
.navbar-default .navbar-nav > li > a .caret {
    border-top: 5px dashed;
}
.nav > li > a {
    padding: 10px !important;
}
.search-right .form-control {
    width: 200px !important;
}
.search-right {
    margin-top: 4px !important;
}
.header-bottom h4 {
    font-size: 20px !important;
}
.uniform-text h5 {
    font-size: 11px !important;
}
.header-right-box {
    font-size: 12px;
}
.header-right-box span i {
    font-size: 16px;
}
.header-right-col {
    padding-top: 3px;
}
.header-right-box {
    font-size: 9px;
}
.uniform-text {
    padding: 2px 0px;
}
.search-right .btn i {
    font-size: 15px;
    font-weight: 200;
}
.about-row {
    background: #f7941e !important;
}
.about-img {
    margin-right: 0;
    margin-left: 0;
    text-align: center;
}
.about-img img{
    display: inline-block;
}
.about-content {
    padding: 7% 0 0 0;
}
.about-heading h2 {
    padding-bottom: 4%;
}
.custom-btn a {
    border: 2px #fff solid;
}
.about-img {
    background: #fff;
    margin-right: 0px;
    margin-left: 0px;
    margin-top: 46px;
}
.about-heading h2 {
    font-size: 30px !important;
    padding-bottom: 22px;
    text-align: center;
    padding-right: 0;
}
#testi-slider .owl-nav .owl-prev {
    left: -6%;
}
.header-bottom h5 {
    padding: 0 8px;
}
.site-main ul.products.columns-4 li.product {
    width: 47% !important;
    margin: 0 6px !important;
    display: inline-block;
    vertical-align: top;
}

.summary h1 {
    font-size: 24px;
}
.single-product div.product p.price {
    font-size: 22px;
}
.search-right {
    width: 32%;
}
.woocommerce-breadcrumb {
    font-size: 15px;
}
/* ranit 25-2-2018 */

.heading_section h1 {
    font-size: 30px;
}
.heading_section p {   
    max-width: 100%;
}
.rightTextAres {
    width: 100%;
    float: inherit;
}
.container {
    padding-right: 15px !important;
    padding-left: 15px !important;
}
.rightTextAres ul {   
    margin-left: 0px !important;
}
.icon-box ul li span{
	    font-size: 11px;
}
.left-icon {
	    height: 33px;
}


/*===========Shamrin 04.06.2019 Start===========*/

.testi-heding {
    padding-left: 0px;
}
.testi-heding h2 {
    text-align: center;
    font-size: 25px !important;
}
#testi-slider {
    text-align: center;
}
#testi-slider .owl-nav .owl-prev {
    top: 0;
}
#testi-slider .owl-nav .owl-next {
    top: 0%;
}
.full-col h1 {
    font-size: 47px;
}
.addressH {
    display: block;
}
.contactInfos .addressH ul{
    width: 100%;
}
.woocommerce-tabs ul.tabs li a {

    font-size: 10px;
}
div.wc_ss_btns.modern-theme-circle {

    width: 25%;
}
form.woocommerce-cart-form table.cart td.actions .coupon {
    padding-bottom: 1em;
    margin-bottom: 1em;
}
form.woocommerce-cart-form .actions .coupon {
    width: 100%;
}
form.woocommerce-cart-form table.cart td.actions {
    text-align: left;
}
.cart-collaterals .cart_totals {
    width: 100%;
}
form.woocommerce-cart-form .actions a {
    padding: 14px 20px;
}
form.woocommerce-cart-form .actions button {
 
    padding: 13px 52px;
}
form.woocommerce-cart-form table.cart td.product-remove {
    padding: 0;
    }

    form.woocommerce-cart-form .actions .coupon input {
    width: 192px !important;
}


.shipping ul#shipping_method li label {
    height: 50px;
}

/*===========Shamrin 04.06.2019 End===========*/



}


@media (max-width:820px) {
    /*===========Shamrin 04.06.2019 Start===========*/

/*===========Shamrin 04.06.2019 End===========*/
}





@media (max-width:768px) {
/*===========Shamrin 04.06.2019 Start===========*/

.full-col h1 {
    font-size: 40px;
}
.contactInfos {
    width: 100%;
}
.mainContactHold {
    max-width: 100%;
    float: left;
}
.woocommerce-checkout #customer_details{
    width: 100%;
}
#order_review {

    width: 100%;
}

/*===========Shamrin 04.06.2019 End===========*/
}






@media (max-width:767px) {
	
.navbar-default .navbar-toggle {
    border-color: #f99830 !important;
    background: #f99830;
    border-radius: 0;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff !important;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #7b402e !important;
	border-color: #7b402e !important;
}

#feature-slider .owl-nav .owl-next {
    right: 2px;
	height: 34px;
	font-size: 32px;
}
#feature-slider .owl-nav .owl-prev {
    left: 2px;
	height: 34px;
	font-size: 32px;
}
#hero-banner .carousel-control {
    width: 10%;
}
#hero-banner .glyphicon {
    font-size: 26px;
    width: 32px;
    height: 32px;
    text-align: center;
	top: 40%;
}
#hero-banner .carousel-control.left span.glyphicon {
    left: 12px;
}
#hero-banner .carousel-control.right span.glyphicon {
    right: 12px;
}
.newsletter-heading h3 {
    font-size: 22px !important;
    text-align: center;
}
.footer-col {
    padding: 15px 0 0 0;
}
.footer-title h5 {
    font-size: 20px !important;
}
.footer-top {
    padding: 15px 0;
}
.footer-feedback{
	padding-bottom: 40px;
}
.newsletter-box .newsletter-bol {
    width: 100% !important;
    margin: 15px 0;
}
#testi-slider {
    padding-right: 0px !important;
}
#testi-slider .owl-nav .owl-prev {
    left: -15px;
    text-align: center;
}
#testi-slider .owl-nav .owl-next {
    right: -15px;
    text-align: center;
}
#testi-slider .owl-nav .owl-prev {
    font-size: 26px;
}
#testi-slider .owl-nav .owl-next {
    font-size: 26px;
}
.blog-row{
	padding: 0 0 60px 0;
}
.about-row{
	padding: 0 0 60px 0;
}
.header-right-box {
    display: none;
}
.header-right-box-mobile {
    display: block;
	width: 15%;
}
.header-right-col {
    width: 30%;
}
.header-top-left{
	display:inline-block;
}
.header-right-box-mobile .header-right-col{
	display:inline-block;
}
.header-right-box-mobile span a{
	color:#fff;
}
.search-right{
	display:none;
}
.newsletter-box .newsletter-col {
    min-height: 45px;
}
.logo {
    text-align: center;
}
.uniform-btn {
    text-align: center;
}
.icon-box ul li img {
    display: inline-block;
    width: 50px;
}
#catagories-slider .owl-nav .owl-prev {
    left: 2px;
    font-size: 32px;
    height: 34px;
}
#catagories-slider .owl-nav .owl-next {
    right: 2px;
    font-size: 32px;
    height: 34px;
}
.custom-btn a {
    width: 180px;
    line-height: 38px;
    font-size: 16px;
}
.full-col{
	padding-bottom:60px;
}
.testi-heding h2 {
    text-align: center;
    line-height: 32px !important;
    margin-bottom: 15px !important;
    font-size: 23px !important;
}
#testi-slider {
    padding: 0 30px !important;
}
#testi-slider .item h6 span {
    padding: 0 5px;
}
.footer-bottom-right {
    text-align: center;
}
.footer-bottom p {
    text-align: center;
}
.full-col h1 {
    font-size: 50px !important;
}
.logo img{
	display:inline-block;
}

.product-list {
    margin-top: 0;
}

/* nav bat toggle */
.navbar-toggle .icon-bar { width: 18px; background: #fff;transition: .5s ease;}
.navbar-toggle.collapsed .icon-bar:nth-child(2){transform: rotate(0)translateY(0)translateX(0);}
.navbar-toggle.collapsed .icon-bar:nth-child(3){opacity:1}
.navbar-toggle.collapsed .icon-bar:nth-child(4){transform:rotate(0)translateY(0)translateX(0);}
.navbar-toggle .icon-bar:nth-child(2){transform: rotate(-45deg)translateY(5px)translateX(-5px);}
.navbar-toggle .icon-bar:nth-child(3){opacity: 0}
.navbar-toggle .icon-bar:nth-child(4){transform:rotate(45deg)translateY(-4px)translateX(-3px);}


#slide-navbar-collapse {
    position: fixed;
    top: 0;
    right: 0px;
    z-index: 9999;
    width: 280px;
    height: 100%;
    background-color: #f7941e;
    overflow: auto;
  }
.menu-overlay {
    display: none;
    background-color: #000;
    bottom: 0;
    left: 0;
    opacity: 0.6;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 99;
}
.menu-overlay .navbar-static-top {
    z-index:auto !important;
}
/*.right-sidebar .navbar #slide-navbar-collapse{
	border-top: none !important;
    border-bottom: none !important;
    background: none !important;
}*/
.navbar-fixed-top {
    position: inherit !important;
}
.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    max-height: 100% !important;
}
.uniform-btn img{
	display:inline-block;
}
.mobile-mini-cart{
	position:relative;
}
.cart_val {
    top: -10px;
    width: 18px;
    height: 18px;
    line-height: 18px;
}
.multi-order-size-block {
    margin-bottom: 35px;
}
.header-right-box-mobile span a.button {
    background:transparent;
}
	#productsearchModal .modal-content {
		background-color: transparent;
		box-shadow: none;
		border: none;
	}
	#productsearchModal .modal-content .modal-header .close {
		margin-top: 0;
		background-color: #7b402e;
		height: 40px;
		width: 40px;
		display: block;
		opacity: 1;
		line-height: 28px;
		font-size: 32px;
		text-shadow: none;
		color: #fff;
	}

	#productsearchModal .modal-header {
		
		border-bottom: none;
	}
	#productsearchModal .searchform {
		text-align: center;
		margin: 0;
		/*padding: 30px;
		background: rgba(0, 0, 0, 0.35);*/
	}
	#productsearchModal .searchform input{
		width: 80%;
	}
	#productsearchModal .modal-body {
		position: relative;
		-webkit-transform: translate(0, 100%);
		-ms-transform: translate(0, 100%);
		-o-transform: translate(0, 100%);
		transform: translate(0, 100%);
	}
	#productsearchModal .searchform .searchsubmit{
		background-color: #7b402e;
		color: #fff;
	}
	#productsearchModal .searchform button:focus{
		color: #fff;
	}
	#productsearchModal .searchform input[type=search]:focus {
		background-color: #fff !important;
	}
	.icon-box ul li {
		vertical-align: top;
		display:block;
	}
	
	.header-top-right {
		width: 100%;
		display: block;
		overflow: hidden;
	}

	.menu-overlay {
		display: none;
		background-color: #000;
		bottom: 0;
		left: 0;
		opacity: 0.6;
		position: fixed;
		right: 0;
		top: 0;
		z-index: 99;
	}
	
	.woocommerce-product-gallery {
		width: 100%;
	}
    /*===========Shamrin 04.06.2019 Start===========*/
    #header .header-bottom > .container > .row {
        display: flex;
        flex-flow: inherit;
    }
    .full-col h1 {
        font-size: 40px !important;
    }
    .full-col .custom-btn {
        padding-top: 0px;
    }
    .full-col {
        padding-top: 20px;
    }
    .header-bottom h5 {
        line-height: 15px;
    }
    
    .icon-box ul li {
        display: flex;
    }
    .single-product div.product .summary {
        width: 100%;
    }
    div.wc_ss_btns.modern-theme-circle {
        top: 25px;
    }
    .single-product div.product .woocommerce-product-gallery {
        width: 63%;
        margin-left: 0%;
        margin-right: 0%;
    }
    .product .entry-summary .woocommerce-tabs.wc-tabs-wrapper{
    overflow: visible;
    }
    .woocommerce-tabs ul.tabs li a {
        font-size: 15px;
    }
        .header-bottom h4 {
        font-size: 14px !important;
    }
    form.woocommerce-cart-form .actions .coupon input {
        display: inline-block;
    }
    /*===========Shamrin 04.06.2019 End===========*/


    /*===========Shamrin 06.06.2019 Start===========*/
    
    ul.sub-menu{
        display: none;
    }
    
  /*  #menu-header-menu > li:hover > ul.sub-menu {
        display: inline-block;
        height: auto;
        overflow: hidden;
        width: 223px !important;
    }*/
    /*#menu-header-menu > li:hover > ul.sub-menu > li:hover > ul.sub-menu{
        display: none;
    }
    #menu-header-menu > li:hover > ul.sub-menu > li{
        padding-left: 25px !important;
    }
    #menu-header-menu > li:hover > ul.sub-menu > li {
        padding: 6px 0 !important;
        padding-left: 25px !important;
        position: relative;
    }*/
    #menu-header-menu > li > ul.sub-menu {
        position: relative;
    }
    /*
    #menu-header-menu > li:hover > ul.sub-menu > li:hover> ul.sub-menu {
        display: block;
    }*/
    #slide-navbar-collapse {
        width: 270px;
    }
    #menu-header-menu > li:hover > a {
        background: transparent !important;
    }

    /*
    .angle-down:hover{
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        transform: rotate(180deg);
        transition: all .3s ease;
        -moz-transition: all .3s ease;
        -webkit-transition: all .5s ease;
        -o-transition: all .5s ease;
        -ms-transition: all .5s ease;
    } 
    span.angle-down-inner:hover{
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        transform: rotate(180deg);
            transition: all .3s ease;
        -moz-transition: all .3s ease;
        -webkit-transition: all .5s ease;
        -o-transition: all .5s ease;
        -ms-transition: all .5s ease;
    } */
    #menu-header-menu > li > ul.sub-menu> li > a {
        border-bottom: 0px solid #7b402e;
        width: 90%;
    }
    .navbar-nav > li > a {
        width: 80%;
    }

    #menu-header-menu > li > ul.sub-menu{
        display: none;
    }

    #menu-header-menu > li > ul.sub-menu.open{
         display: flex !important;
        transition: all .5s ease;
        -moz-transition: all .5s ease;
        -webkit-transition: all .5s ease;
        -o-transition: all .5s ease;
        -ms-transition: all .5s ease;
    }
    #menu-header-menu > li > ul.sub-menu{
        opacity: 1;
        height: auto;
            transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);

    }

    /*===========Shamrin 06.06.2019 End===========*/


    /*===========Shamrin 10.06.2019 Start===========*/

    #menu-header-menu > li > ul.sub-menu.open {
        display: inline-block !important;
    }
    .header-search-box {
        width: 30% !important;
        float: right;
    }
    .header-search-box form{
        border: 1px #a0a1a4 solid;
        border-radius: 30px;
        float: right;
        margin-right: 0;
        margin-bottom: 0px;
        width: 200px;  
    }
    .header-search-box form input{
        background: transparent;
        border: none;
        box-shadow: none !important;
        width: 160px!important;
        height: 25px;
        padding: 4px 12px;
        border-radius: 30px 0 0 30px;
        margin: 0 !important;
    }
    .header-search-box form button{
        background: transparent;
        padding: 4px 10px;
        right: 0;
        left: 92%;
        position: absolute;
        top: 0px;
        color: #fff;
    }
    .width30 {
        width: 10% !important;
    }
    .right-section {
        width: 39% !important;
    }
    .header-search-box form input::-placeholder {
        color: #fff;
    }
    .header-search-box form input::-webkit-input-placeholder  {
        color: #fff;
    }
    .header-search-box form input::-moz-placeholder{
        color: #fff;
    }
    .header-search-box form input:-ms-input-placeholder {
        color: #fff;
    }
    /*===========Shamrin 10.06.2019 End===========*/
}


@media (max-width:680px) {
/*===========Shamrin 04.06.2019 Start===========*/
div.wc_ss_btns.modern-theme-circle {
    width: 30%;
}
.header-bottom h4 {
    font-size: 11px !important;
    line-height: 20px;
}
.header-bottom h5 {

    margin-top: 0px;
}

/*===========Shamrin 04.06.2019 End===========*/
.right-section {
        width: 45% !important;
    }
}

@media (max-width:640px) {
/*===========Shamrin 04.06.2019 Start===========*/
.full-col h1 {
    font-size: 35px !important;
}
div.wc_ss_btns.modern-theme-circle {
    display: none;
}
.single-product div.product .woocommerce-product-gallery {
    width: 100%;
    }
/*===========Shamrin 04.06.2019 End===========*/
.right-section {
        width: 47% !important;
    }
}



@media (max-width:567px) {
/*===========Shamrin 04.06.2019 Start===========*/

#header .header-bottom > .container > .row {
    display: flex;
    flex-flow: column;
}
#testi-slider .item h3 {
    font-size: 16px !important;
}
p {
    font-size: 14px;
}
.custom-heading h2 {
    font-size: 30px !important;
}
.blog-details h4 {
    font-size: 22px !important;
}
.icon-box ul li {
    vertical-align: top;
    display: block;
}
.contactInfos h2 {
    font-size: 22px;
}
.about-area{
    padding-bottom: 0;
}
.contentWraps .leftimgArea {
    width: 100%;
    float: none;
    text-align: -webkit-center;    
}
.about-area p {
    color: #4a4849;
    font-size: 14px !important;
}
.single-product div.product .woocommerce-product-gallery {
    width: 100%;
    margin-left: 0%;
    margin-right: 0%;
}
form.woocommerce-cart-form .coupon button.button{
margin-top: 0px !important;
    padding: 10px 28px !important;
}
form.woocommerce-cart-form .coupon button.button{
    padding: 10px 21px;
    font-size: 14px;
    float: left;
}
form.woocommerce-cart-form .coupon input.input-text {
    display: block;
    width: 100%;
    margin: .5407911001em 0;
    margin-top: 0px;
}
form.woocommerce-cart-form .actions a {
    float: left;
        padding: 10px 12px;
}
form.woocommerce-cart-form .actions button.button {
    padding: 10px 40px;
    font-size: 16px;
    float: left;
    margin-top: 10px;
}
form.woocommerce-cart-form .coupon input.input-text {
    display: inline-block;
}
form.woocommerce-cart-form .actions .coupon button.button {
    margin-left: 0;
 
        margin-right: 10px;
}
form.woocommerce-cart-form .actions button.button{
        margin-left: 10px;
    margin-top: 0;
}
.woo_discount_rules_table tr td:first-child {
    width: auto;
}
table.woo_discount_rules_table {
    display: block;
    overflow-x: auto;
    white-space: nowrap;
}
tr table.data-area tbody{
    display: block;
    overflow-x: auto;
    white-space: nowrap;
}
.top-table-pos{
    position: absolute;
    z-index: 9999;
}
.data-area {
    left: 34%;
    position: relative;
}
.woocommerce-tabs ul.tabs li a {
    font-size: 12px;
}
/*===========Shamrin 04.06.2019 End===========*/
.right-section {
        width: 51% !important;
    }
    .header-search-box form button {
    left: 90%;
}
.header-search-box form {
    width: 185px;
}
}


@media (max-width:480px) {
.logo {
    text-align: center;
}
.uniform-text h4{
	font-size: 22px !important;
}
.uniform-text h5 {
    font-size: 14px !important;
}
h2 {
    font-size: 22px !important;
}
.custom-heading h2 {
    font-size: 26px !important;
}
.testi-heding h2 {
    text-align: center;
    line-height: 32px !important;
    margin-bottom: 15px !important;
}
#testi-slider p {
    text-align: center;
    padding: 0px;
}
#testi-slider .item h3 {
    text-align: center;
}
#testi-slider .item h6 {
    text-align: center;
}
h1 {
    font-size: 28px !important;
}
.full-col p {
    font-size: 18px;
    width: 100%;
}
.blog-details h4 a {
    color: #555555 !important;
    font-size: 20px;
}
.newsletter-heading h3 {
    font-size: 20px !important;
    text-align: center;
}
.blog-details p {
    font-size: 13px;
}
.blog-details h5 {
    font-size: 12px !important;
    line-height: 19px !important;
}
.about-heading h2 {
    font-size: 30px !important;
    padding-bottom: 8%;
}

.footer-bottom p {
    font-size: 12px;
    text-align: center;
}
.header-top-right ul li a {
    font-size: 12px;
}
.custom-heading {
    padding-bottom: 25px;
}

.site-main ul.products.columns-4 li.product {
    width: 100% !important;
    margin: 0 !important;
}
.summary h1{
	font-size: 28px;
}
.single-product div.product p.price {
    font-size: 26px;
}
#multi-order-color-list-opt label {
    width: 32px;
}
.multi-order-color-block label, .multi-order-size-block label {
    width: 50px;
}
.multi-order-color-block select, .multi-order-size-block ul#multi-order-size-opt {
    width: 82%;
}

.woocommerce-tabs ul.tabs li a {
    padding: 5px 4px;
    font-size: 11px;
}
.storefront-full-width-content .woocommerce-tabs .panel p{
	font-size: 13px;
}

.header-right-box-mobile {
    width: 30%;
}


/*===========Shamrin 04.06.2019 Start===========*/



.full-col h1 {
    font-size: 30px !important;
}
.testi-heding h2 {
    font-size: 18px !important;
}
.contactInfos h2 {
    font-size: 18px !important;
    line-height: 25px;
}
.header-title h4 {
    font-size: 15px !important;
}
.product_title {
    font-size: 24px !important;
}

table.woo_discount_rules_table {
    display: block;
    overflow-x: auto;
    white-space: nowrap;
}
tr table.data-area tbody{
    display: block;
    overflow-x: auto;
    white-space: nowrap;
}
.top-table-pos{
    position: absolute;
    z-index: 9999;
}
.data-area {
    left: 34%;
    position: relative;
}


/*===========Shamrin 04.06.2019 End===========*/
.right-section {
    width: 58% !important;
}
}


@media (max-width:460px) {
/*===========Shamrin 04.06.2019 Start===========*/

    .full-col h1 {
        font-size: 25px !important;
    }
    form.woocommerce-cart-form .coupon button.button {

    padding: 10px 35px !important;
}

/*===========Shamrin 04.06.2019 End===========*/
.right-section {
    width: 60% !important;
}
.header-search-box form {
    width: 170px;
}
.header-search-box form input {
    width: 150px!important;
}
.header-search-box form button {
    left: 87%;
}
}


@media (max-width:414px) {
   /*===========Shamrin 04.06.2019 Start===========*/
    
form.woocommerce-cart-form .actions button.button {
    margin-left: 0;
    margin-top: 10px;
}
/*===========Shamrin 04.06.2019 End===========*/
}

@media (max-width:390px) {
.header-top-right ul li {
    padding: 0 6px;
}
.icon-box ul li {
    width: 18%;
}
.icon-box ul li span {
    font-size: 11px;
}
.footer-bottom-right ul li a {
    padding: 0 2px;
    font-size: 11px;
}

/*===========Shamrin 04.06.2019 Start===========*/
.testi-heding h2 {
    font-size: 14px !important;
    line-height: 20px !important;
}
.full-col h1 {
    font-size: 21px !important;
}
#testi-slider .item h3 {

    line-height: 20px;
}
.product_title {
    font-size: 18px !important;
}

/*===========Shamrin 04.06.2019 End===========*/
}





